"""add fza_hours to absences

Revision ID: 0032
Revises: 0031
Create Date: 2026-05-25
"""
from alembic import op
import sqlalchemy as sa

revision = '0032'
down_revision = '0031'
branch_labels = None
depends_on = None


def upgrade():
    op.add_column('absences', sa.Column('fza_hours', sa.Numeric(5, 2), nullable=True))


def downgrade():
    op.drop_column('absences', 'fza_hours')
